# $mediaplayer.setShuffle Set the repeat flag.
Usage
    mediaplayer.getShuffle [-q] <shuffle>
Description
Set the Shuffle flag to "shuffle" (1 for ON, 0 for OFF. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification
    mediaplayer.getShuffle [-q] <shuffle:bool>
See also
media player module documentation, $mediaplayer.getshuffle, mediaplayer.setrepeat, $mediaplayer.getrepeat

Index, Commands

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010